@media screen and (max-width: 767px) {
	header{
		background: transparent;
	}
	header:before{
		content: '';
		background-image: url('../img/shared/pattern01.jpg');
		background-size: 100vw;
		position: absolute;
		left: 0;
		right: 0;
		top: 0;
		bottom: 0;
		z-index: -1;
		opacity: 0;
		transition: 0.3s all ease;
	}
	.has-nav header:before{
		opacity: 1;
	}
	section{
		background-image: url('../img/shared/pattern01.jpg');
		background-size: 100vw;
	}
  .hover-row {
    position: relative;
  }
  .hover-row .img-hover {
    width: 97vw;
    position: absolute;
    left: -14vw;
    top: -10vw;
    z-index: 1;
    transition: 0.3s all ease;
    opacity: 0;
    visibility: hidden;
  }
  .hover-row:hover .img-hover {
    opacity: 1;
    visibility: visible;
  }
}

@media screen and (min-width: 768px) {
	.wrapper {
    max-width: 1568px;
    width: 94%;
    margin: 0 auto;
    background: #fff;
		position: relative;
  }
	.light{
		width: 290px;
		position: absolute;
		top: 0;
	}
	.light img{
		width: 100%;
		height: auto;
	}
	.light1{
		left: -230px;
	}
	.light2{
		right: -230px;
	}

  .img-hover img {
    width: 100%;
    height: auto;
    cursor: pointer;
  }
  .hover-preview {
    position: fixed;
    pointer-events: none;
    z-index: 9999;
    display: none;
  }
  .hover-preview img {
    width: 600px;
    height: auto;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.3);
  }
}

#floor {
  padding: 0.8vw 0 4vw;
}

#floor .row {
  padding: 0 6.4vw;
}

#floor .row .col-box .box {
  background: #fff;
  padding: 10px 18px 24px;
  margin-bottom: 12px;
}

#floor .row .col-box .box h3 {
  margin-bottom: 8px;
}

#floor .row .col-box .box .txt {
  line-height: 19px;
}

#floor .row .col-box .box .box-row + .box-row {
  margin-top: 15px;
}

#floor .row .col-floor {
  background: #094F72;
  padding: 4vw 4.8vw 2.7vw;
}

#floor .row .col-floor h3 {
	background: #fff;
  color: #094F72;
  text-align: center;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 1.24px;
  line-height: 20px;
	padding: 4px 0;
  margin-bottom: 7px;
}

#floor .row .col-floor .row-floor {
	max-width: 137px;
	width: 100%;
  margin: 0 auto 5.3vw;
  position: relative;
}

#floor .row .col-floor .row-floor h4{
	width: 85px;
	margin: 10px auto 0;
}

@media screen and (min-width: 768px) {
  #floor {
    padding: 69px 0 100px;
  }
  #floor .wrap {
    max-width: 1215px;
    width: calc(100% - 60px);
  }
  #floor .row {
    padding: 0;
    display: flex;
    justify-content: space-between;
  }
  #floor .row .col-box {
    width: 51%;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 17px;
  }
  #floor .row .col-box .box {
    padding: 7px 15px 15px;
    margin-bottom: 0;
		background: #094F72;
		color: #fff;
  }
  #floor .row .col-box .box h3 {
		width: auto;
		background: transparent;
    font-size: 24px;
    line-height: 1.77;
    text-align: left;
    padding: 0;
    margin-bottom: 0px;
		color: #fff;
  }
  #floor .row .col-box .box .txt {
    line-height: 26px;
  }
  #floor .row .col-box .box .box-row + .box-row {
    margin-top: 25px;
  }
  #floor .row .col-floor {
    width: 47.57%;
    padding: 77px 20px 51px;
    position: relative;
		display: flex;
		justify-content: space-between;
		align-items: flex-end;
		flex-wrap: wrap;
  }
  #floor .row .col-floor h3 {
		background: transparent;
		padding: 0;
    text-align: left;
		color: #fff;
    font-size: 24px;
		line-height: 1.77;
    margin-bottom: 0;
    position: absolute;
    left: 15px;
    top: 7px;
  }
  #floor .row .col-floor .row-floor {
    max-width: 248px;
		width: 48%;
		margin: 0;
  }
  #floor .row .col-floor .row-floor h4 {
    width: 143px;
		margin-top: 18px;
  }
  #floor .row .col-floor .row-floor h4 img {
    width: 100%;
    height: auto;
  }
  #floor .row .col-floor .row-floor .floor {
    cursor: pointer;
  }
  #floor .row .col-floor .row-floor .floor img {
    width: 100%;
    height: auto;
  }
  #floor .row .col-floor .row-floor .floor .floor-img-hover {
    width: 700px;
    left: -500px;
    top: -300px;
  }
	#floor .row .col-floor .row-floor.floor3{
		max-width: none;
		width: 100%;
		display: flex;
		justify-content: center;
		align-items: flex-end;
		margin-top: 18px;
	}
	#floor .row .col-floor .row-floor.floor3 .hover-row{
		max-width: 248px;
		width: 48%;
		margin-right: 8px;
	}
	#floor .row .col-floor .row-floor.floor3 h4{
		margin: 0;
	}
}

@media screen and (min-width: 768px) and (max-width: 1180px) {
  #floor .row .col-box .box h3 {
    font-size: 20px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1080px) {
  #floor .wrap {
    width: calc(100% - 40px);
  }
  #floor .row .col-box {
    gap: 10px;
  }
  #floor .row .col-box .box {
    padding: 10px;
  }
  #floor .row .col-box .box h3 {
    font-size: 19px;
  }
  #floor .row .col-box .box .txt {
    font-size: 15px;
    line-height: 24px;
  }
  #floor .row .col-box .box .box-row + .box-row {
    margin-top: 15px;
  }
}

@media screen and (min-width: 768px) and (max-width: 980px) {
  #floor .row {
    display: block;
  }
  #floor .row .col-box {
    width: 100%;
    gap: 17px;
    margin-bottom: 17px;
  }
  #floor .row .col-box .box {
    padding: 15px;
  }
  #floor .row .col-box .box h3 {
    font-size: 24px;
  }
  #floor .row .col-box .box .txt {
    font-size: 16px;
    line-height: 26px;
  }
  #floor .row .col-box .box .box-row + .box-row {
    margin-top: 25px;
  }
  #floor .row .col-floor {
    width: 100%;
		justify-content: center;
		column-gap: 50px;
  }
  #floor .row .col-floor .row-floor .floor .floor-img-hover {
    left: -180px;
  }
  #floor .hover-preview img {
    width: 500px;
  }
}

.section-common {
  position: relative;
}

.section-common .img-group {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 6px;
  position: relative;
}

.section-common .img-group .hover-row {
  background: #094F72;
	color: #fff;
  position: relative;
}

.section-common .img-group .hover-row span.sp {
  height: 8vw;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  text-align: center;
  font-size: 3.2vw;
  letter-spacing: 0;
  font-weight: 400;
  display: flex;
  flex-direction: column;
  justify-content: center;
	color: #fff;
}

.section-common .img-group .hover-row span.sp small {
  font-size: 3.2vw;
  line-height: 1.23;
  letter-spacing: -2px;
}

.section-common .img-group .hover-row span.sp.two {
  line-height: 1.25;
  bottom: 1.6vw;
}

@media screen and (max-width: 767px) {
  .section-common .hover-row {
    position: static !important;
  }
  .section-common .hover-row .img-hover {
    width: 80vw;
    left: 50%;
    transform: translateX(-50%);
    top: auto;
    pointer-events: none;
  }
  .section-common .hover-row .hover-preview {
    position: relative;
  }
  .section-common .hover-row .hover-preview img {
    width: 100%;
    height: auto;
  }
}

@media screen and (min-width: 768px) {
  .section-common .img-group {
    max-width: 1176px;
    width: 100%;
    margin: 0 auto;
    grid-template-columns: repeat(7, 1fr);
    gap: 20px;
  }
  .section-common .img-group .hover-row span.sp {
    display: none !important;
  }
  .section-common .img-group .hover-row span.pc {
    pointer-events: none;
    height: 40px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    font-size: 20px;
    line-height: 1.7;
    font-weight: 400;
    letter-spacing: 0;
    text-align: center;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 3px;
  }
  .section-common .img-group .hover-row span.pc small {
    display: block;
    font-size: 16px;
    line-height: 20px;
    letter-spacing: -2px;
  }
  .section-common .img-group .hover-row span.pc.two {
    line-height: 1.25;
    bottom: 13px;
  }
  .section-common .img-group .hover-row img {
    transition: 0s;
  }
  .section-common .img-group .hover-row:hover {
    background: #BC4E12;
  }
  .section-common .img-group .hover-row:hover .icon-filter {
    filter: grayscale(100%) sepia(25%) brightness(1.196);
  }
  .section-common .hover-preview img {
    width: auto;
    height: auto;
    max-width: 30vw;
    max-height: 70vh;
  }
}

@media screen and (min-width: 768px) and (max-width: 1300px) {
  .section-common .img-group {
    gap: 10px;
    width: 94%;
  }
}

@media screen and (min-width: 768px) and (max-width: 1200px) {
  .section-common .img-group {
    gap: 1vw;
  }
  .section-common .img-group .hover-row span.pc {
    height: 3.3vw;
    font-size: 1.4vw;
    bottom: 0.3vw;
  }
  .section-common .img-group .hover-row span.pc small {
    font-size: 1.2vw;
    line-height: 1.5vw;
  }
}

@media screen and (min-width: 768px) and (max-width: 980px) {
  .section-common .img-group {
    grid-template-columns: repeat(5, 1fr);
  }
  .section-common .img-group .hover-row span.pc {
    height: 4.4vw;
    font-size: 2vw;
    bottom: 0.4vw;
  }
  .section-common .img-group .hover-row span.pc small {
    font-size: 1.8vw;
    line-height: 2.2vw;
  }
  .section-common .hover-preview img {
    max-width: 40vw;
  }
}

#amennities {
  padding-bottom: 4.3vw;
}
#facilities {
  padding-bottom: 4.3vw;
}
@media screen and (max-width: 767px) {
	#facilities	.h2-common-child,
  #amennities .h2-common-child {
		width: 171px;
		background: #fff;
		color: #094F72;
		border: 5px solid #BC4E12;
		font-size: 14px;
		line-height: 14px;
		letter-spacing: 0;
		font-weight: 400;
		padding: 8px 0 6px;
    margin: 0 auto 4vw;
  }
}

@media screen and (min-width: 768px) {
  #amennities {
    padding-bottom: 118px;
  }
  #facilities {
    padding-bottom: 102px;
  }
}
